Clarion 10 on Windows 10 and .NET v4.6!

Tags: #<Tag:0x00007f6dd85dbd38> #<Tag:0x00007f6dd85dbbf8> #<Tag:0x00007f6dd85db6f8>

It had been talked about for quite some time and I am kind of surprised at the lack of fanfare given to the change of framework version in this new release. It isn’t even mentioned in the “What’s new in Clarion 10” topic in the help.

The Clarion 10 IDE now supports the .NET v4.0 framework and in fact, you don’t even need to install that to get the IDE to work. Here is Clarion 10 running on a pretty fresh Windows 10 preview and in the screenshot you will see I have included the ASoft .NET Version Detector window which says that only the .NET v4.6 framework is installed.

Nice one SV, I look forward to seeing if there is anything fancy I can do with addins under this new framework version!

2 Likes